Downgrade 4.2E

Discussion in 'Wii - Hacking' started by blastermak, Dec 6, 2009.

  1. blastermak
    OP

    blastermak Newbie

    Newcomer
    3
    0
    Sep 12, 2009
    Netherlands
    Hey guys,

    Ive softmodded several wiis in the past, but ive got a problem right now.
    My teacher asked me to softmod his wii. It was fairly new wii, seeing the serial code starts with LEF, while mine LEH
    So, my teacher isnt really into this homebrew scene, so he didnt knew that he shouldnt update through Nintendo
    When I checked the system menu, it turned out to be 4.2E

    I managed to install the homebrew channel and stuff, but some of my homebrew wont work. And some, where you need
    to select which IOS you want to use, these only work with IOS35

    Any help here?
     
  2. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
  3. blastermak
    OP

    blastermak Newbie

    Newcomer
    3
    0
    Sep 12, 2009
    Netherlands
    Thanks
     
  4. BBking83

    BBking83 GBAtemp Advanced Fan

    Member
    676
    4
    Oct 23, 2008
    Australia
    If you get lost, read this.

    It seems all you need to do in install a cIOS.

    Get IOS36-64-v3610.wad from this: http://www.wiibrew.org/wiki/NUS_Downloader (PC utility. Needs .NET Framework 2.0) Put that in the root of your SD card.

    Install cIOS rev14 using this:
    (WTF?! Waninkoko took all his Wii stuff down...?)
    http://www.mediafire.com/?tmdrzhliotj best link I can find. I usually type his teknoconsolas.es link...

    Rename to boot.dol and when installing select WAD Installation (not Network) then select IOS38.

    That should get you cIOS installed properly because it would have been stubbed when it was updated to 4.2.